.hiddenheader {
    padding-bottom: 6px !important;
    border-radius: 7px !important;
    opacity: 0;
    text-decoration: none !important;
    outline: none !important;
}

    .hiddenheader:focus {
        padding-bottom: 6px !important;
        border-radius: 7px !important;
        opacity: 1;
        text-decoration: none !important;
        outline: none !important;
    }

.grey-ribbon .social-links {
    display: inline-block;
    position: relative;
    top: 5px;
    min-width: 164px;
}

    .grey-ribbon .social-links a {
        margin-left: 30px;
    }

.divover {
    position: fixed;
    bottom: -1px;
    left: 0;
    padding: 15px;
    background: #fff;
    width: 100%;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Josefin Sans', sans-serif;
    border-top: #e1e1e1 solid 2px;
    z-index: 1040;
    cursor: pointer;
}

.alwaysover {
    opacity: 0;
    position: fixed;
    bottom: 50px;
    right: 5px;
    z-index: 1;
    width: 225px !important;
    padding-right: 0px !important;
}

#bs-example-navbar-collapse-1 {
    background: white;
}

.header-container {
    background: white;
    z-index: 1041;
    position: relative;
}

.grey-ribbon {
    /*box-shadow: inset 0px -3px 10px 0px #f7f7f7;*/
}

    .grey-ribbon .row-fluid {
        margin-bottom: 0;
        padding-top: 5px;
        padding-bottom: 15px;
    }

.content-area {
    margin-bottom: 3rem;
    margin-top: 5rem;
    padding: 0;
}

#header-container .span-10 {
    padding: 0px;
}

#header-container .span-2 {
    padding: 0px;
    text-align: right;
    margin-top: 35px;
}


.shadower {
    box-shadow: 0px 0px 10px 0px #eaeaea;
    position: sticky;
    z-index: 10001;
    background: #fff;
    /*#f9f9f9*/
}

.blue-ribbon {
    position: sticky;
    z-index: 10001;
}

.grey-ribbon {
    position: sticky;
    z-index: 10000;
}

footer .social-links {
    display: flex;
    justify-content: center;
    padding-top: 9.5rem;
}

    footer .social-links a {
        margin-left: 7px;
        margin-right: 7px;
    }

#innercontainer > div {
    width: 100%;
    margin: 0 auto;
}

.verboseInfo {
    font-family: 'Josefin Sans', sans-serif;
}

.color-filter a {
    padding: 20px 50px !important;
    border-radius: 5px;
    background: #ccc;
}

.smaller {
    background: #036cb6;
    color: #fff;
}

    .smaller:hover {
        background: #003360 !important;
        border-color: #003360 !important;
        color: #fff !important;
        cursor: pointer;
    }

.larger {
}

.SearchSubmit {
    background: #fff;
    border: 0px;
    border-radius: 6px;
    padding: 11px 10px;
    box-shadow: 0 2px 10px 0 rgba(49, 49, 49, 0.19);
    margin-left: 10px;
    color: rgba(255, 255, 255, 0);
    background: #fff url('../../Assets/YWCA/Images/search.jpg') center center no-repeat;
    cursor: pointer;
    width: 40px;
}

.fonter {
    font-family: 'Josefin Sans', sans-serif;
}



.scrollTopBtnContainer {
    text-align: right;
}

.footer-base {
    margin-bottom: 3rem;
}

@media(max-width:767px) {
    .scrollTopBtnContainer {
        text-align: center;
    }

    #scrollTopBtn {
        margin-right: 0 !important;
    }
}


#scrollTopBtn, #scrollTopBtn:hover {
    margin-right: -30px;
    max-width: 245px !important;
    background-image: url(../../../Assets/YWCA/Images/uparrow.png) !important;
    background-size: 2.8rem !important;
    background-repeat: no-repeat !important;
    background-position: 3rem 0.7rem !important;
}

.icon img {
    position: relative;
    top: -1rem;
    left: 1.5rem;
    width: 30px !important;
}

#HeaderContent_Header_Search_SearchBox1_textBoxSearch {
    box-shadow: none;
    padding: 11px 8px 7px 8px;
    border: 2px solid #84b4d5;
    border-radius: 5px;
}

.gallery {
    line-height: 0;
}

.list-toolbar > .fc-button {
    padding: 15px 30px !important;
}

.hiddenmenuimg {
    background: #fff url(../../Assets/YWCA/Images/menu-down.jpg) center top no-repeat;
    height: 25px;
    opacity: 0;
    cursor: pointer;
}

    .hiddenmenuimg:hover {
        opacity: 1;
    }

.larger,
#contrast_button {
    background: #fff !important;
}

    .larger:hover,
    #contrast_button:hover {
        background: #036cb6 !important;
    }

.span-6 .tile-elements {
    float: none !important;
    position: relative !important;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 12%;
    width: 80%;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

@media(max-width:767px) {
    .tile-elements {
        float: none !important;
        position: relative !important;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 12%;
        width: 80%;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    #donation .btn {
        width: 95% !important;
        margin-right: auto;
        margin-left: auto;
    }

    #header-container .span-2 {
        text-align: center;
        margin-bottom: 30px;
    }

    .form-row {
        overflow: hidden !important;
    }

    .form-builder {
        width: 99% !important;
        margin-bottom: 5px !important;
        padding-right: 10px !important;
        padding-left: 10px !important;
    }

        .form-builder input[type="text"],
        .form-builder textarea {
            padding-left: 5px !important;
            border-color: #808080;
        }

            .form-builder input[type="text"]:hover,
            .form-builder textarea:hover {
                border-color: #036cb6;
            }

    .form-control {
        margin-top: 1px;
    }

    .tiles {
        margin-top: 10rem !important;
    }

    .grey-ribbon input[type="text"] {
        width: 77%;
    }

    .grey-ribbon .span-4 {
        text-align: center;
    }

    .grey-ribbon .span-8 {
        margin-top: 10px;
        text-align: center;
    }

    .social-links {
        float: none !important;
        margin-top: 10px;
        margin-bottom: -10px;
        min-width: 180px;
    }

    .sponsors {
        text-align: center;
    }

        .sponsors picture {
            display: inline-block;
            margin-top: 30px;
        }

    .social-icon {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .social-links > a:first-child {
        margin-left: 10px;
    }

    footer {
        text-align: center;
    }

    .content-testimonial img {
        margin-right: auto;
    }

    .testimonial-content > * {
        text-align: center;
    }
}

.inliner {
    display: inline-block;
    float: right;
}

.level-two,
.level-three, .level-four {
    display: none;
}

nav ul.level-two {
    display: none;
    position: absolute;
    z-index: 3 !important;
    width: 270px !important;
    margin-top: 0px;
    padding-top: 10px;
    margin-right: -5px;
    padding-right: 5px;
    margin-left: -10px;
    /*padding-left: 5px;*/
    overflow: visible;
}

nav ul.level-three, nav ul.level-four {
    position: absolute;
    left: 265px;
    margin-top: -34px !important;
    z-index: 3 !important;
    width: 270px !important;
    /*margin-right: -5px;*/
    padding-right: 0px;
    overflow: visible;
}

nav ul.level-four {
    left: 270px;
}

ul.level-three > li, ul.level-four > li {
    border-left: none;
}

.level-two a {
    width: 100%;
}

.level-two li {
    width: 100%;
    padding: 10px 22px 10px 10px !important;
    border-bottom: 2px solid #efefef;
    background: #dedddd;
    box-shadow: 2px 3px 12px 0px #eee;
}

    .level-two li:last-child {
        /*margin-bottom: 5px !important;*/
    }

ul {
    margin-bottom: 0 !important;
}

    ul.level-one {
        display: block;
    }

@media(min-width:992px) {
    .mobileFloater {
        display: none;
        float: right;
        padding-right: 10px;
    }

        .mobileFloater > img {
            position: relative;
            right: -5px;
            top: -3px;
            width: 15px;
        }

    .level-two .mobileFloater > img {
        position: relative;
        right: unset;
        top: unset;
        width: 15px;
    }

    .level-two .mobileFloater {
        position: absolute;
        float: right;
        display: none;
        right: 9px;
        margin-top: -18px;
        transform: rotate(270deg);
    }
}

.rot {
    /*-ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);*/
}

.hamburgermenu {
    display: none;
}

.mhidden {
    display: block;
    text-align: right;
}

@media(max-width:991px) {
    .level-one {
        border-top: 1px solid #efefef;
        width: auto;
        clear: both;
        position: relative;
        margin-left: -15px;
        margin-right: -15px;
        float: none !important;
    }

        .level-one > li {
            padding: 0px;
            border-bottom: 1px solid #efefef;
            margin-left: 0;
        }

            .level-one > li > a {
                width: 100%;
            }

    nav ul.level-two {
        display: none;
        position: static !important;
        z-index: 3;
        width: auto !important;
        margin: 0;
        padding: 0;
        /*margin-top: 20px;*/
        /*margin-left: -23px;
        margin-right: -23px;*/
        overflow: visible;
    }

    nav ul.level-three {
        position: static !important;
        left: 0;
        width: auto !important;
        /*margin-left: -23px;
        margin-right: -23px;*/
        margin-top: 0px !important;
    }

    nav ul.level-four {
        position: static !important;
        /*margin-right: -25px;*/
        width: auto !important;
        /*margin-left: -26px;*/
        margin-top: 0px !important;
    }

    .level-two > li {
        padding: 0px !important;
        border-bottom: 2px solid #efefef;
        margin: 0;
    }

    .level-two li:last-child {
        border-bottom: 0;
    }

    .level-two .mobileFloater {
        right: 0px;
    }

    .level-three .mobileFloater {
        right: 0px;
    }

    .mobileFloater {
        float: right;
        margin-right: 25px;
        display: inline-block;
        position: absolute;
        right: 0px;
        cursor: pointer;
    }

        .mobileFloater > img {
            width: 15px;
            /*-webkit-transition: transform 0.5s ease-in-out;
        transition: transform 0.5s ease-in-out;*/
            position: relative;
            top: -10px;
        }

    .level-two .mobileFloater > img {
        width: 15px;
        position: relative;
        top: -10px;
        transform: rotate(270deg);
    }

    .mobileInnerDiv {
        display: block;
    }

    .hamburgermenu {
        display: block;
        float: right;
        background: url(../../../Assets/YWCA/Images/hamburger.png) center;
        background-size: cover;
        width: 25px;
        height: 25px;
        position: absolute;
        border: none;
        right: -5px;
        margin-top: -10%;
        cursor: pointer;
    }

    ul.level-one {
        display: none;
    }

    .level-three > li, .level-four > li {
        margin-left: 0px;
        padding: 0 !important;
    }

    footer .pre-footer .span-4 {
        border: 0 !important;
    }

    .grey-ribbon .social-links a {
        margin-right: 30px;
    }

    .hiddenheader,
    .mhidden {
        display: none;
    }

    #header-container img.logo {
        width: 100%;
    }

    .level-one li:hover {
        background: #dedddd;
    }

    .level-one li > ul > li {
        background: #dedddd;
    }

    .level-one li:hover > ul > li {
        background: #dedddd;
    }

    .level-two > li:hover {
        background: #808080;
    }

    .level-one li li {
        box-shadow: none;
    }
    /*
         .level-one li:hover li{
            box-shadow:none;
            border-bottom:1px solid #efefef;
        }*/

    .level-one li:hover li:last-child {
        border-bottom: 0;
        /*padding-bottom:0px !important;*/
    }


    .level-two > li > a {
        padding: 23px 23px 20px 40px !important;
    }

    .level-three > li > a {
        padding: 23px 23px 20px 50px !important;
    }

    .level-four > li > a {
        padding: 23px 23px 20px 60px !important;
    }
}

.form-builder {
    margin-bottom: 5px !important;
}

@media(min-width:768px) {

    .hamburgermenu {
        margin-top: -7.4%;
    }

    #header-container .span-2 {
        margin-top: 32px;
    }
}

@media(min-width:992px) {

    /*.hiddenheader,
    .mhidden {
        display: none;
    }*/

    .level-one li:hover > ul {
        display: block;
    }

        .level-one li:hover, .level-one li:hover > ul > li {
            background: #dedddd;
        }

    .level-two li:hover {
        background: #bfbfbf !important;
    }
}

.level-two li:hover {
    background: #bfbfbf !important;
}

@media (max-width: 767px) {
    .tile-1,
    .tile-2,
    .tile-3,
    .tile-4 {
        padding-top: 3rem;
        border-right: 0 !important;
        border-left: 0 !important;
    }

    [id^="MainContent"] {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

        [id^="MainContent"] .container {
            padding-right: 0px !important;
            padding-left: 0px !important;
        }

    .twitter-tweet {
        padding-right: 20px;
        padding-left: 20px;
    }

    .margin-bottom-big {
        margin-bottom: 0 !important;
    }

    .swiper-slide .content {
        position: absolute;
        top: 0;
        padding-left: 15px;
    }
}

@media (max-width: 520px) {
    header .header-container .blue-ribbon ul li {
        width: 100%;
        margin-left: 0;
        float: left;
    }

        header .header-container .blue-ribbon ul li a {
            margin-left: 0 !important;
            text-align: center;
            width: 100%;
        }

        header .header-container .blue-ribbon ul li:last-child,
        header .header-container .blue-ribbon ul li:nth-child(3) {
            width: 50%;
        }

    footer .container,
    footer .span-4 {
        padding-right: 0;
        padding-left: 0;
    }

    footer img {
        display: inline-block;
    }

    .level-two {
        background: #f7f7f7;
    }
}

.listDecorator {
    padding: 10px;
    border-radius: 5px;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 14px;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-top: 13px;
    text-transform: uppercase;
}

.findmore {
    font-family: 'Josefin Sans', sans-serif;
    text-transform: uppercase;
}

#shareContent {
    padding-left: 4rem;
    padding-right: 4rem;
}

@media(max-width:768px) {

    #shareContent {
        padding: 0;
    }

    .list-toolbar > .fc-button {
        padding: 8px 5px 5px 5px !important;
    }

    #EventList {
        padding: 20px !important;
        padding-top: 40px !important;
    }
}

.list-date {
    margin-right: 10px;
    margin-left: 10px;
    font-size: 15px;
}

.no-events {
    padding-top: 20px;
}

.cal-header {
    text-align: center;
    padding: 10px;
    font-family: 'Josefin Sans', sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    #EventCalender {
        display: none !important;
    }

    .tab-pane.mobile-only {
        display: block !important;
    }
}

@media(min-width:767px) {
    #EventList {
        display: none;
    }
}

.info > a > div.name,
.info > a > div.price {
    text-transform: uppercase;
    font-family: 'Josefin Sans', sans-serif;
    color: #656565;
}

.info > a > div.name {
    font-weight: 100;
    font-size: 12px;
    word-spacing: 5px;
}

.info > a > div.price {
    margin-top: 25px;
}

.info > a > div.findmore {
    margin-top: 10px;
    width: 130px;
    padding: 10px 0 5px;
}

.info > a {
    text-decoration: none;
}

    .info > a:hover {
        text-decoration: none;
    }

/*product-page*/
.option-quantity {
    float: right !important;
    padding: 12px 10px !important;
    height: 100% !important;
    background-color: transparent;
    border: 1px solid #808080;
    border-radius: 5px;
}

.rightFloter {
    text-align: right;
}

    .rightFloter > select {
        width: 230px;
    }

    .rightFloter > .btn {
        margin: 0;
        width: 230px !important;
    }

.quant {
    margin-top: 20px !important;
}

.chevron > a,
.prodHeader {
    text-transform: uppercase;
    font-family: 'Josefin Sans', sans-serif;
}

.marginRemover {
    margin: 0 !important;
}
/*tabbing*/

ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    border-bottom: 1px solid #dcdcdc;
    width: 100%;
}

    ul.tabs li {
        text-transform: uppercase;
        font-family: 'Josefin Sans', sans-serif;
        float: left;
        margin: 0;
        cursor: pointer;
        padding: 20px 25px;
        line-height: 31px;
        color: #000;
        overflow: hidden;
        position: relative;
    }

.tab_last {
    /*border-right: 1px solid #333;*/
}

ul.tabs li:hover {
    color: #333;
}

ul.tabs li.active {
    text-transform: uppercase;
    font-family: 'Josefin Sans', sans-serif;
    color: #036cb6;
    border-bottom: 3px solid #036cb6;
    display: block;
}

.tab_container {
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
    overflow: auto;
}

.tab_content {
    padding: 20px 0px;
    display: none;
    line-height: 2;
}

.tab_drawer_heading {
    display: none;
}

@media screen and (max-width: 480px) {
    .tabs {
        display: none;
    }

    .tab_drawer_heading {
        text-align: center;
        color: #000;
        margin: 0;
        padding: 20px 0px;
        display: block;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        text-transform: uppercase;
        font-family: 'Josefin Sans', sans-serif;
    }

    .d_active {
        color: #036cb6;
        border-bottom: 2px solid #036cb6;
    }
}

.prodHeader,
.prodSubTitle,
.prodPrice {
    padding-bottom: 15px;
    line-height: 1.3;
}

.prodHeader {
    font-size: 20px;
    font-family: 'Libre Baskerville', serif;
    font-weight: bolder;
    text-transform: none;
}

.prodSubTitle {
    font-size: 1.4rem; /*font-family: 'Josefin Sans', sans-serif; text-transform: uppercase;*/
}

    .prodSubTitle b {
        font-weight: normal;
    }

.prodQuantity {
    position: relative;
    top: 15px;
    float: left;
}

@media(max-width:1200px) {
    .prodQuantity {
        position: initial;
        padding-bottom: 20px;
    }

    .rightFloter {
        text-align: left;
    }

    .option-quantity {
        float: none !important;
        width: 100% !important;
    }

    .rightFloter > .btn {
        width: 100% !important;
    }
}

@media(max-width:767px) {

    .content-area.bordered {
        float: none !important;
    }

    .content-testimonial img {
        width: 25% !important;
    }

    .option-quantity {
        margin-bottom: 10px;
    }

    .prodHeader {
        padding-top: 20px;
    }

    .span-5.col-sm-5 > a {
        width: 100%;
    }
}

.info > .name {
    text-transform: none;
    color: #000;
    font-size: 18px;
    line-height: normal;
    padding-top: 10px;
}

.product .info .name {
    margin-bottom: 8px;
    font-size: 16px;
    font-family: 'Libre Baskerville', serif;
    font-weight: bolder;
    text-transform: none;
    line-height: 3rem;
    min-height: 92px;
}

.prodcat {
    font-size: 12px;
    font-family: 'Josefin Sans', sans-serif;
    text-transform: uppercase;
    min-height: 35px;
}

    .prodcat b {
        font-weight: normal;
    }

@media (min-width: 1200px) {
    .tile-content.full.left > .tile-elements {
        width: 1170px !important;
    }
}

@media (min-width: 992px) {
    .tile-content.full.left > .tile-elements {
        width: 970px;
    }
}

@media (min-width: 768px) {
    .tile-content.full.left > .tile-elements {
        width: 750px;
    }
}

@media(min-width:767px) {
    .tile-content.full.left > .tile-elements {
        float: none !important;
        position: absolute;
        right: 0px;
        padding-left: 20px !important;
        padding-right: 0px !important;
        margin-right: auto;
        margin-left: auto;
    }

        .tile-content.full.left > .tile-elements > * {
            width: 45%;
        }
}

.customsearch {
    /*margin-top: -1.3rem;*/
    /*margin-bottom: -5rem !important;*/
    /*padding-top: 4rem;*/
    /*background: #ffffff;
    border: 1px solid #ccc;*/
    /*box-shadow: 12px 0 16px -6px #585858cc, -12px 0 16px -6px #585858cc;*/
}

    .customsearch h2 {
        /*padding: 0px 10px;*/
    }

    .customsearch .tab_content {
        padding-left: 20px;
        padding-right: 20px;
    }

.searchResults a {
    font-size: 2rem;
}

.tabs a {
    text-decoration: none !important;
}

@media(max-width:767px) {
    .span-12.col-sm-12 {
        padding-right: 10px;
        padding-left: 10px;
    }

    .row-fluid {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
}

.snip-layout {
    background: rgba(251, 251, 251, 0.75) !important;
}

    .snip-layout .snip-header {
        background: #fff !important;
    }

    .snip-layout .snip-header {
        color: #000 !important;
    }

#snipcart-title {
    font-family: 'Playfair Display', serif !important;
    text-transform: capitalize;
    left: 0 !important;
}

.snip-header__total-label {
    font-family: 'Playfair Display', serif !important;
    text-transform: capitalize;
}

.snip-layout .snip-header__total-label {
    color: #000 !important;
    font-weight: 500;
    font-size: 22px;
}

.snip-layout .snip-layout__main-container {
    background: #fff;
    position: absolute !important;
    right: 0;
    top: 0;
    height: 100%;
    box-shadow: 0px 0px 15px 10px #a2a2a2;
}

.snip-layout {
    z-index: 10001 !important;
}

    .snip-layout .snip-header__total {
        background: #fff !important;
    }

    .snip-layout .snip-product__description,
    .snip-layout .snip-product__name {
        font-family: 'Josefin Sans', sans-serif;
    }

.snip-actions {
    border: 0 !important;
    padding-right: 0 !important;
}

#snipcart-previous,
.snip-btn {
    background: #036cb6 !important;
    color: #fff !important;
    font-family: 'Josefin Sans', sans-serif !important;
    padding: 5px 20px 40px 20px !important;
    border-radius: 0.5rem !important;
}

    #snipcart-previous:hover,
    .snip-btn--highlight:hover {
        background: #003360 !important;
        border-color: #003360 !important;
        color: #fff !important;
        cursor: pointer;
    }

.snip-layout .snip-ico--close:before {
    content: "" !important;
}

#snipcart-main-content {
    padding: 50px;
    background: #fff;
}
/*
     background: #036cb6;
    color:#fff;
           }

           .smaller:hover{
    background: #003360 !important;
    border-color:#003360 !important;
    color:#fff !important;
    cursor:pointer;
           }
 */

.snip-layout .snip-product__remove {
    font-family: 'Josefin Sans', sans-serif !important;
    font-size: 14px !important;
    padding-top: 8px !important;
    color: #F15F99 !important;
    float: right !important;
}

.snip-quantity-trigger > span,
.snip-table__cell--right > span {
    font-family: 'Josefin Sans', sans-serif !important;
}

.snip-layout .snip-table td,
.snip-layout .snip-table th,
.snip-layout .snip-table tr {
    padding-right: 0 !important;
    padding-left: 0 !important;
    min-width: 100px;
}

.snip-layout #snipcart-main-content .snip-header {
    height: auto;
}

.snip-layout #snipcart-main-content .snip-header__title {
    width: 100%;
    position: relative;
    line-height: normal;
}

.snip-layout #snipcart-main-content .snip-header__total {
    display: block;
    margin-top: 10px;
    text-align: left;
    padding-left: 0;
    margin-bottom: 30px;
}

.snip-layout #snip-layout-cart-content .snip-layout__close {
    top: 50px;
    right: 50px;
}

@media (width: 768px) {
    .container {
        width: 70%;
    }
}

@media (max-width: 768px) and (min-width: 765px) {
    .tile-content.full.right .tile-elements {
        width: 45% !important;
    }
}

@media (min-width: 768px) {
    .tabbed .nav-tabs.desktop-only {
        display: inline-block;
    }
}

.fourtiles {
    margin-top: 5rem;
}
/*.row-fluid.row {
        margin:0;
    }
    .row-fluid.row > .span-12.col-sm-12 {
        padding:0 !important;
        
    }*/


.flow .span-6 .validation {
    float: none !important;
    margin: 0 !important;
}


.prodContainer {
    margin-top: 50px;
}

    .prodContainer > ul {
        position: relative;
        left: -15px;
    }

        .prodContainer > ul > li {
            list-style: none;
            padding: 10px 0px;
        }

            .prodContainer > ul > li > a:visited {
                text-decoration: none;
            }

.whiteBtn {
    color: #036cb6;
    background: #fff;
    border: 2px solid #036cb6;
    padding: 1.5rem;
    width: 200px;
    border-radius: 5px;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 1.4rem;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: 20px;
}

    .whiteBtn:hover {
        color: #fff;
        background: #036cb6;
    }

@media(max-width:768px) {
    .row-fluid {
        margin: 0 auto !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .span-12.col-sm-12 {
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
}

@media (max-width: 993px) {
    footer > .container {
        width: initial !important;
    }
}

.social {
    text-align: right;
    line-height: 38px;
    vertical-align: middle;
}


.imageCaption {
    color: black;
    text-align: left;
    font-size: 14px;
    font-family: "Libre Baskerville", serif;
    margin-bottom: 10px;
    min-width: 200px;
    margin-left: 4px;
}

/*.gallery-item{
    background:#fff;
}*/

/*#imgSliderContainer, #imgSliderContainer picture, #imgSliderContainer img{
height:100%;
}*/

/*#imgSliderContainer {
height:100%;
}

#imgSliderContainer picture {
    position:relative;
}
#imgSliderContainer img{
position:relative;
}*/


.scrollhide {
    overflow: hidden;
    width: 100%;
}

.scrollhide-white {
    overflow: hidden;
    width: 100%;
    background-color: white;
}


@media (max-width: 991px) {
    #header-container {
        overflow: hidden;
    }

    .mobileFloater > img {
        top: 0px !important;
    }

    .mobileFloater {
        top: 5px;
        display: none;
    }

    nav li {
        position: relative;
    }

    .level-one > li > a {
        display: block;
        padding: 23px 23px 20px 23px !important;
    }
    /*nav ul.level-three, nav ul.level-four { margin-top: 2px !important; }*/

    nav ul.level-two {
        padding-top: 0px;
    }

    /*nav ul.level-two { margin-left: -23px; }*/
    .level-two .mobileFloater {
        margin-top: 0px;
        display: none
    }

    ul.level-three > li, ul.level-four > li {
        border-left: 0px;
    }

    .bottomspace, .level-two > li.bottomspace, .level-two li.bottomspace {
        padding-bottom: 0px !important;
    }

    .sitemap .col-sm-2 {
        width: 50%;
    }

    /*nav ul.level-two, nav ul.level-three, nav ul.level-four { width: auto !important; }*/


}


@media (max-width: 767px) {

    .blue-bg .col-sm-3 .tile-elements {
        margin-bottom: 10px;
    }

    .form-builder.shadowed {
        margin: 0px auto 5px auto !important;
    }

    .gallery-item {
        width: 50%;
        float: left;
    }

    #snipcart-main-content {
        padding: 25px;
    }

    .snip-layout #snipcart-main-content .snip-header__total {
        margin: 0px;
    }

    .snip-layout #snip-layout-cart-content .snip-layout__close {
        top: 40px;
        right: 20px;
    }

    .snip-layout .snip-header {
        padding: 1em 1em 1em 0 !important;
    }

    .snip-layout .snip-discount__remove, .snip-layout .snip-product__remove {
        position: static !important;
    }

    .snip-layout .snip-table__small-col {
        margin-top: 0em !important;
    }

    #snipcart-previous, .snip-btn--highlight, .snip-layout .snip-btn {
        padding: 5px 30px 40px 30px !important;
        background: #036cb6 !important;
    }

    .snip-layout .snip-col {
        padding: 1em 0 !important;
    }

    .snip-layout .snip-actions {
        padding: 1em 0 !important;
    }


    .col-sm-12 {
        clear: both;
    }

    .prodHeader {
        padding: 20px 15px 0 15px;
    }

    .col-sm-6.flow .prodHeader {
        padding: 0 0 10px 0;
    }

    .prodContainer .prodHeader + ul {
        padding: 20px 15px 0 15px;
    }

    .breadcrumb.col-sm-12 {
        padding: 0 15px;
    }

    .tab_drawer_heading {
        margin: 0 15px;
    }

        .tab_drawer_heading + .tab_content {
            padding: 20px 15px 0 15px;
        }

    .sitemap .col-sm-2 {
        width: 100%;
    }

    #logocontainer {
        width: 90%;
    }

    footer .pre-footer {
        padding: 7rem 0rem 10rem !important;
    }

        footer .pre-footer .span-4 {
            padding: 2rem 0 4rem;
            min-height: unset !important;
        }

    .margin-top-small {
        margin-top: 6rem !important;
    }

    .social-icon.margin-top-small {
        margin-top: 0rem !important;
    }
}


@media (min-width: 992px) {
    nav ul.level-one {
        display: block !important;
    }
}

@media (max-width: 400px) {

    /*   .blue-bg .col-sm-3 {
        width: 100%;
    }*/

    .gallery-item {
        width: 100%;
    }
}


#calDetail {
    display: none;
}

.sitemap li {
    display: block !important;
}

.sitemap h2, .sitemap h2 a {
    margin: 0px;
    font-weight: 800 !important;
    font-size: 1.4rem;
    font-family: 'Josefin Sans', sans-serif;
    text-transform: uppercase;
}

.sitemap h3 {
    margin: 0 0 5px 0;
}

.sitemap nav ul {
    margin: 0px;
    padding: 0 15px;
}

    .sitemap nav ul li {
        padding: 0 0 5px 0px;
    }

        .sitemap nav ul li a {
            font-family: 'Archivo', sans-serif;
            color: #666;
        }

.sitemap nav > ul > li {
    width: 33%;
    float: left;
}

    .sitemap nav > ul > li > h2 > a {
        font-family: 'Archivo Black', sans-serif;
        color: #000;
    }

.sitemap nav > ul ul li li {
    padding: 0 0 5px 14px;
    position: relative;
}

.snip-layout {
    display: block !important;
    visibility: hidden;
    overflow-x: hidden !important;
    overflow-y: auto !important;
    transition: all 0.3s ease-out 0s;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
}

    .snip-layout.snip-active {
        visibility: visible;
    }

    .snip-layout .snip-layout__main-container {
        right: -100%;
        opacity: 0;
        transition: all 0.3s ease-out 0s;
        -webkit-transition: all 0.3s ease-out 0s;
        -moz-transition: all 0.3s ease-out 0s;
    }

    .snip-layout.snip-active .snip-layout__main-container {
        right: 0px;
        opacity: 1;
    }

#snipcart-close {
    width: 42px;
    height: 42px;
    background: url('/Assets/YWCA/Images/snipClose.png') no-repeat center center;
}

#snipcart-footer {
    display: none !important;
}

h3 > a {
    text-decoration: underline;
    font-size: 1.6rem;
}

h3.tile-title {
    line-height: 2.3rem;
}

.gallery {
    margin: 40px 0;
    width: 100%;
    float: left;
}

#SocialMediaLink {
    padding: 40px 0;
}

.container .container {
    padding: 0px;
    width: 100%;
}

.container > .snippet.blue:before {
    display: none;
}

.container > .snippet.blue:after {
    display: none;
}

.progress-container {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    background: rgba(255,255,255,0.4) url('/img/ajax-loader.gif') no-repeat center center;
}

/*.scrollhide .row-fluid { margin-bottom: 0px; }*/

/*@media(min-width:992px) {*/
.navShow {
    display: block !important;
}
/*}

@media(max-width:991px)
{
    .mobileNavShow {
        display: block !important;
    }
}*/

.level-two .mobileFloater {
    width: auto !important;
    padding: 0px !important;
}

.level-one > li > a.mobileFloater {
    width: auto !important;
}

@media(min-width:992px) {
    .mobileFloater.mobileNavShow {
        display: none !important;
    }

    .mobileFloater.navShow {
        display: block !important;
        margin-left: 5px;
    }
}

@media(max-width:991px) {
    .mobileFloater.navShow {
        display: none !important;
    }

    .mobileFloater.mobileNavShow {
        display: block !important;
        padding: 15px !important;
    }
}


.nonFiltered {
    opacity: 0;
}

.filtered {
    opacity: 1;
}

.color-filter > a {
    margin-bottom: 10px;
}

.eventIconContainer {
    width: 40px;
    display: inline-block;
}

.scrollhide > div:first-child > .row-fluid {
    margin-bottom: 0;
}

.scrollhide > div:nth-child(2) > .row-fluid {
    margin-bottom: 0;
}

#textSmaller > div, #textLarger > div {
    font-size: 12px;
    font-family: sans-serif;
    display: inline-block;
}

@media(max-width:1199px) {
    footer h3 {
        line-height: 2.3rem;
    }
}

@media(min-width:431px) and (max-width:767px) {
    .tile-content.top {
        min-height: 165px;
    }
}

@media(min-width:401px) and (max-width:430px) {
    .tile-content.top {
        min-height: 180px;
    }
}

.btn-skippers {
    padding-bottom: 6px !important;
    border-radius: 7px !important;
    opacity: 0;
    text-decoration: none !important;
    outline: none !important;
}

    .btn-skippers:focus {
        padding-bottom: 6px !important;
        border-radius: 7px !important;
        opacity: 1;
        text-decoration: none !important;
        outline: none !important;
    }

@media(max-width: 520px) {
    .btn-skippers {
        display: none;
    }
}

li.hide {
    display: none !important;
}

.pagination-wrap {
    padding: 0 !important
}

@media(max-width:767px) {
    .prodcat {
        min-height: unset;
    }

        .prodcat b {
            line-height: 15px;
        }

    .product .info .name {
        min-height: unset;
    }

    .prodQuantity + div select, .prodQuantity, .prodHeader + div, .prodSubTitle, .prodContainer ul li a, .product .info .price {
        font-size: 12px;
    }

    .product .info .price {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .prodSubTitle:nth-of-type(1) {
        margin-top: 15px;
    }

    .prodQuantity, .prodSubTitle {
        padding-bottom: 10px;
    }

    .prodHeader {
        font-size: 16px;
        color: #656565;
    }
}

/* blog form */
.blog-filter .filterTitle {
    margin-bottom: 5px;
}

.blog-filter .filterAuthor, .filterCategory, .filterSort {
    line-height: normal;
    padding: 10px 7px
}

.blog-filter .filterSort {
    float: right;
    margin-right: 30px !important
}

.blog-filter .blog-dropdown {
    font-family: 'Libre Baskerville', sans-serif;
    margin-right: 1rem;
    width: 170px;
    border-color: #036cb6;
    -webkit-appearance: none;
    background: url(/Assets/YWCA/Images/downarrow.png) no-repeat;
    background-position: 96% center;
    background-size: 16px;
    box-shadow: none;
    background-color: #fff;
    border-width: 2px;
    /* height: 29px; */
}

@media(max-width:991px) {
    .blog-filter .filterSort {
        margin-right: 15px !important
    }
}

@media(max-width:767px) {
    .blog-filter .blog-dropdown {
        width: 30% !important
    }

    .blog-filter .filterTitle {
        margin-bottom: 5px;
        text-align: left;
        margin-left: 10px
    }

    .blog-filter .filterAuthor, .filterCategory, .filterSort {
        line-height: normal;
        padding: 10px 7px !important;
        margin-bottom: 20px
    }

    .blog-filter {
        margin-left: 10px !important;
        margin-bottom: 20px !important
    }

        .blog-filter .filterSort {
            float: none;
        }
}


.profile-tags {
    overflow-wrap: break-word !important;
}

.btn.white {
    background: #fff !important
}

    .btn.white:hover {
        color: inherit !important
    }

    .btn.white:hover {
        color: rgb(0, 51, 96) !important;
    }

.hTagAdjusted h1 {
    font-size: 3.4rem !important;
    line-height: 3rem !important;
    margin-bottom: 2.0rem !important;
    font-family: 'Playfair Display', serif !important;
}

a {
    text-decoration: none;
    color: #036cb6;
}

.footer_contact {
    color: #000;
}

    .footer_contact:hover {
        border-bottom: 2px solid #036cb6
    }

footer ul li, .breadcrumb ul li {
    list-style: none !important;
    margin-left: 0 !important;
    font-size: 1.6rem;
    line-height: 27px;
}

ul li {
    font-size: 1.6rem;
    line-height: 2.6rem;
    color: inherit !important;
}


ul:not(.options):not(.level-one):not(.level-two):not(.level-three), ol {
    margin-top: 10px !important;
    overflow: visible !important
}

ul.options li {
    list-style: none;
}

.CaptionCont.SelectBox span {
    font-size: 14px
}

.content-filter > div {
    margin-bottom: 20px
}

@media(min-width:768px) {
    nav ul li {
        padding: 1rem !important
    }

    .content-filter div.span-3 {
        padding-left: 0 !important;
        margin-left: -15px;
    }
}

.SumoSelect {
    width: 100% !important
}

nav ul li {
    list-style: none !important;
}

.SumoSelect.open > .optWrapper {
    width: auto !important
}

.content-tile > div {
    border: 1px solid transparent
}

.content-tile:hover > div {
    border: 1px solid #036cb6
}

.social-links a img {
    width: 20px
}

.span-12.centered.social-icon.margin-top-small {
    opacity: 0;
    height: 0;
    overflow: hidden
}

.grey-ribbon .social-links {
    top: 13px
}

    .grey-ribbon .social-links a img, .inline.social-links a img {
        margin: 2px 0
    }

    .grey-ribbon .social-links a, .inline.social-links a {
        border-bottom: 2px solid transparent;
        margin-bottom: 2px
    }

        .grey-ribbon .social-links a:hover, .inline.social-links a:hover {
            border-bottom: 2px solid #036cb6
        }

.lwf_phase {
    background-color: #fad4e6;
    border-radius: 1rem;
    padding: 2.5rem;
}

.lwf_row {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem;
    justify-content: space-evenly;
}

.lwf_cell {
    width: 25rem;
    height: 22rem;
    padding: 0 1rem;
}

.lwf_cell_title {
    font-family: 'Playfair Display', serif;
    font-size: 24px;
    padding-bottom: 2rem;
}

.lwf_program {
    border: 15px solid #d7ebf2;
    border-radius: 1rem;
}

.lwf_contact {
    background-color: #d7ebf2;
    border-radius: 1rem;
    padding: 4rem;
}

.phase_2col {
    width: 31rem;
}

.phase_1container {
    height: 21rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: flex-start;
}

.phase_2container {
    font-size: 1.7rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
}

@media(min-width:1190px) {
    .lwf_row {
        flex-direction: row;
    }

    .phase_2container {
        height: 35rem;
        flex-direction: row;
        align-items: flex-start;
    }

    .phase_1container {
        flex-direction: row;
        justify-content: space-evenly;
        align-items: flex-start;
    }

    .phase_2col-1 {
        width: 30rem;
        height: 34rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
}

.lwf_list {
    margin-top: 0;
}

.blog .row-fluid > .row-fluid {
    display: flow-root
}

.span-4.art {
    padding-bottom: 50px !important
